## org.flexdock.perspective.restore.handlers
Class RelativeHandler

    java.lang.Object
      org.flexdock.perspective.restore.handlers.RelativeHandler

All Implemented Interfaces:
  RestorationHandler

    public class RelativeHandler

extends java.lang.Object
implements RestorationHandler

Created on 2005-05-12

Version:
  $Id: RelativeHandler.java,v 1.4 2005/10/04 22:03:14 winnetou25 Exp $
Author:
  Mateusz Szczap, Christopher Butler

Constructor Summary
`RelativeHandler()`

Method Summary
`boolean` `restore(Dockable dockable, DockingState dockingState, java.util.Map context)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### RelativeHandler

    public RelativeHandler()

Method Detail

### restore

    public boolean restore(Dockable dockable,
                           DockingState dockingState,
                           java.util.Map context)

  Specified by:
    `restore` in interface `RestorationHandler`